kiwi-account-plexus-wallet-models

This is a dummy package.


Install
pip install kiwi-account-plexus-wallet-models==0.0.0